@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');/* regular-400, medium-500, semibold-600, bold-700 */ 

*{-webkit-text-size-adjust:none}
body{background:#fff;font-size:0.81em;font-family:'pretendard'}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:'pretendard'}
#device_change{width:50%;border:1px solid #666;font-size:3.5em;box-shadow:none} 

:root{--primary:#007cba;--mainsize:1200px;--k-font:'pretendard';--e-font:'pretendard'}

/* =========================== HEADER */
#header{position:fixed;z-index:15;width:100%;font-size:15px;font-family:var(--k-font)}

/* =========================== MAIN */
#content_section{overflow:hidden;position:relative;min-width:1400px;font-size:15px;line-height:1.6;color:#777;font-family:var(--k-font)}
#content_section .pl{white-space:pre-line}
#content_section *{word-break:keep-all}
#content_section .inner{max-width:var(--mainsize);margin:0 auto;padding:150px 0}
#content_section .tit{display:flex;justify-content:space-between;margin-bottom:130px}
#content_section .txt{width:50%;margin-top:50px}
#content_section .txt div{font-size:17px}
#content_section .tit span{font-size:13px;font-weight:700;letter-spacing:0;color:var(--primary);text-transform:uppercase;font-family:var(--e-font)}
#content_section .tit h2{margin-bottom:20px;font-size:40px;font-weight:700;color:#111}



/* =========================== SNB */
#sh_aside{position:relative;width:1400px;margin:0 auto;z-index:25;font-family:var(--k-font)}

/* =========================== CONTAINER */
#content_container{position:relative;z-index:10;min-width:1400px;width:100%}
#content_container_wrapper.sub{padding-top:90px}
#main_content{overflow:hidden;position:relative;z-index:10;width:100%;max-width:1400px;min-height:550px;padding:70px 0;margin:0 auto;background:#fff}

/* =========================== FOOTER */
#footer{position:relative;min-width:1400px;font-size:14px;color:#777;line-height:1.5;background:#f2f2f2;font-family:var(--k-font)}
#footer .inner{max-width:1200px;margin:0 auto;padding:120px 0 80px;background:#f2f2f2}
#footer .add{display:flex;align-items:center;justify-content:space-between}
#footer a{color:#777;transition:all .3s}
#footer a+a{margin-left:20px}
#footer a:hover{color:#111}
#footer .info{margin:50px 0}
#footer .copy{display:flex;justify-content:space-between}
#footer .copy a{font-size:12px;font-weight:500;font-family:var(--e-font)}


/* 사이트맵 */
#sh_site_map{position:relative;width:100%;font-family:'notokr-regular'}
#sh_site_map > div{float:left;width:32%;min-height:280px;margin-right:2%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'notokr-bold'}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:155px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}
